<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Tamagotchi</title>
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <div class="container">
        <div class="besoin" id="besoin">
            <h2 id="etat">Mon état </h2>
            <!-- <ul> 
            <div class="li">
            <li id = "jaugedefaim">Manger</li>
            <li id = "jaugedesommeil">Sommeil</li>
            <li id = "jaugedhygiène">Hygiène</li>
            </div>
            </ul> -->
            <p>Mon taux de faim</p>
            <div>
                <progress id="barFaim" class="progressBar" value="100" max="100"></progress>
            </div>
            <div>
                <p>Mon taux de fatigue</p>
                <progress id="barDodo" value="100" max="100"></progress>
            </div>
            <div>
                <p>Mon taux de propreté</p>
                <progress id="barDouche" value="100" max="100"></progress>
            </div>
        </div>

        <div class="jauge" id="jauge">
            <!--présentaiton de Goupix-->
            <img src="goupix.png" class="goupix">
            <p class="reclamation"></p>
        </div>

        <div class="button" id="button">

            <h2 class="entretien">Occupe toi de moi </h2>
            <div class="button3" id="button3">
                <!-- <button id="nourriture">Nourriture</button>
        <button id="canape">Canapé</button>
        <button id="douche">Douche</button> -->
            
                <textarea id="communication" name="console" row="390"></textarea>
                <button id="entree">ok</button>
                <!-- <input id="entree" type="submit" value="OK"> -->
            </div>

        </div>
        <div class="dico" id="dico">
            <h2>ceux que je veux</P>
            <p class="elementsDico">J'adore les fraises, la lazagne et les cookies !!! 
                <br> J'aime faire des sièstes sur le canapé
                <br>Une douche ou un bain de temps à autre me fait du bien. </p>
            <div class="startplay">
                <button id="start" class="start">Play</button>
                <button id="reset" class="reset">Reset</button>
            </div>
        </div>
    </div>


        <script src="main.js"></script>
</body>

</html>